<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//FR" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr">
    <head>
        <title>Bioinfo PGE</title>





        <link type="text/CSS" rel="stylesheet" href="index_en.php_fichiers/bioinfo.css"/>
        <link type="text/CSS" rel="stylesheet" href="index_en.php_fichiers/menu.css"/>
        <link type="text/CSS" rel="stylesheet" href="index_en.php_fichiers/pge.css"/>
        <link type="text/CSS" rel="stylesheet" href="index_en.php_fichiers/basdepage.css"/>
    </head>
    <body>


        <table class="milieuTable">
            <tbody>
                <tr>
                    <td class="milieuCellule">
                        <div class="titre">Populations 1.2.28 (12/5/2002)</div>
                        <div class="paragraphe">Population genetic software (individuals or
                            populations distances, phylogenetic trees)</div>
                        <ul class="plan">
                            <li>
                                <a href="#ancre_fonctionnalites">Contents</a>
                            </li>
                            <li>
                                <a href="#ancre_telechargement">Download</a>
                            </li>
                            <li>
                                <a href="#ancre_distances">Distances</a>
                            </li>
                            <li>File <a href="#ancre_formats">formats</a></li>
                            <li>
                                <a href="#ancre_ligne_de_commande">Command line</a>
                            </li>
                            <li>
                                <a href="#ancre_bibliographie">Bibliography</a>
                            </li>
                            <li>
                                <a href="http://localhost/pge/bioinfo/populations/formules"
                                >Formula</a>
                            </li>
                        </ul>
                        <a id="ancre_fonctionnalites"/>
                        <div class="titre">Contents</div>
                        <ul class="enumeration">
                            <li>haploids, diploids or polyploids genotypes (see input <a
                                    href="#ancre_formats">formats</a>)</li>
                            <li>structured populations (see input files <a href="#ancre_pop_struct"
                                    >structured populations</a>
                            </li>
                            <li>No limit of populations, loci, alleles per loci (see input <a
                                    href="#ancre_formats">formats</a>) </li>
                            <li>Distances between individuals (15 different <a
                                    href="#ancre_distances">methods</a>)</li>
                            <li>Distances between populations (15 <a href="#ancre_distances"
                                >methods</a>)</li>
                            <li>Bootstraps on loci OR individuals</li>
                            <li>Phylogenetic trees (individuals or populations), using Neighbor
                                Joining or UPGMA (PHYLIP tree format)</li>
                            <li>Allelic diversity</li>
                            <li>Converts data files from Genepop to different formats (Genepop,
                                Genetix, Msat, Populations...)</li>
                        </ul>
                        <a id="ancre_telechargement"/>
                        <div class="titre">Download</div>
                        <div class="information">Populations, 1.2.28 (12/5/2002) Copyright (C) 1999,
                            Olivier Langella, CNRS UPR9034 </div>
                        <div class="paragraphe">This program is free software; you can redistribute
                            it and/or modify it under the terms of the <a
                                href="http://www.gnu.org/copyleft/gpl.html"> GNU General Public
                                License</a> as published by the Free Software Foundation; either
                            version 2 of the License, or (at your option) any later version licence</div>
                        <div class="paragraphe">This program is distributed in the hope that it will
                            be useful,but WITHOUT ANY WARRANTY; without even the implied warranty of
                            MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the <a
                                href="http://www.gnu.org/copyleft/gpl.html">GNU General Public
                                License</a> for more details.</div>
                        <div class="paragraphe">You should have received a copy of the GNU General
                            Public License along with this program; if not, write to the Free
                            Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
                            02111-1307, USA.</div>
                        <div class="information">Authors</div>
                        <div class="paragraphe">Olivier Langella, CNRS UPR9034</div>
                        <div class="paragraphe">Debian GNU/Linux package : <a
                                href="http://localhost/pge/bioinfo/debian/populations_1.2.28-1_i386.deb"
                                >populations_1.2.28-1_i386.deb</a>
                        </div>
                        <div class="paragraphe">RPM GNU/Linux package (RedHat ou Mandrake) : <a
                                href="http://localhost/pge/bioinfo/rpm/populations-1.2.28-2.i386.rpm"
                                >populations-1.2.28-2.i386.rpm</a>
                        </div>
                        <div class="paragraphe">Sources : <a
                                href="http://localhost/pge/bioinfo/sources/populations-1.2.28.tar.gz"
                                >populations-1.2.28.tar.gz</a>
                        </div>
                        <div class="paragraphe">Windows : <a
                                href="http://localhost/pge/bioinfo/wini386/populations.exe">
                                populations.exe</a></div>
                        <div class="paragraphe">Note aux utilisateurs de Debian GNU/Linux<a href=""
                            /></div>
                        <div class="paragraphe">to compile "populations", download tar.gz sources an
                            do the following with root privileges:</div>
                        <div class="script">tar xvfz populations-1.2.28.tar.gz</div>
                        <div class="script">cd populations-1.2.28</div>
                        <div class="script">./configure</div>
                        <div class="script">make</div>
                        <div class="script">make install</div>
                        <a id="ancre_distances"/>
                        <div class="titre">Distances</div>
                        <div class="enumeration">
                            <a href="http://localhost/pge/bioinfo/populations/formules/node3.html"
                                >DAS</a>, shared allele distance (Chakraborty et Jin., 1993)</div>
                        <div class="enumeration"> Nei, minimum genetic distance, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node5.html">
                                Dm</a> (Nei,1987)</div>
                        <div class="enumeration">Nei, standard genetic distance, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node4.html"
                                >Ds</a> (Nei, 1987)</div>
                        <div class="enumeration">Cavalli-Sforza and Edwards, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node9.html"
                                >Dc</a> (1967)</div>
                        <div class="enumeration">Nei et al's, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node10.html"
                                >Da</a> (1983)</div>
                        <div class="enumeration"><a
                                href="http://localhost/pge/bioinfo/populations/formules/node6.html">
                                Latter, Fst</a> (1972)</div>
                        <div class="enumeration">Prevosti et al.'s, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node8.html"
                                >Cp</a> (1975)</div>
                        <div class="enumeration">Rogers', <a
                                href="http://localhost/pge/bioinfo/populations/formules/node7.html"
                                >Dr</a> (1972)</div>
                        <div class="enumeration">Reynolds J. unweighted, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node13.html"
                                >Dru</a> (1983)</div>
                        <div class="enumeration">Reynolds J. weighted, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node14.html"
                                >Drw</a> (1983)</div>
                        <div class="enumeration">Reynolds J. least squares, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node15.html"
                                >Drl</a> (1983)</div>
                        <div class="paragraphe">Microsatellites distances</div>
                        <div class="enumeration">Goldstein et al., <a
                                href="http://localhost/pge/bioinfo/populations/formules/node17.html"
                                >dmu2</a> (1995a)</div>
                        <div class="enumeration">Average Square Distance ( <a
                                href="http://localhost/pge/bioinfo/populations/formules/node18.html"
                                >ASD</a> , Goldstein, Slatkin 1995)</div>
                        <div class="enumeration">Shriver et al's, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node19.html"
                                >Dsw</a> (1995)</div>
                        <div class="enumeration">Lev A. Zhivotovsky, <a
                                href="http://localhost/pge/bioinfo/populations/formules/node20.html"
                                >DR</a> (1999)</div>
                        <a id="ancre_formats"/>
                        <div class="titre">Formats</div>
                        <div class="plan">- <a href="#ancre_formats_entree">input</a></div>
                        <div class="plan">- <a href="#ancre_formats_sortie">output</a></div>
                        <a id="ancre_formats_entree"/>
                        <div class="titre2">input files</div>
                        <div class="paragraphe">"Populations" accepts file from other population
                            genetic softwares:</div>
                        <div class="enumeration">- <a href="http://www.cefe.cnrs-mop.fr/"
                            >Genepop</a></div>
                        <div class="enumeration">- <a
                                href="http://www.univ-montp2.fr/%7Egenetix/genetix/genetix.htm"
                                >Génétix</a>
                        </div>
                        <div class="paragraphe"> and it has its own format:<br/>"Populations" format
                            allows to use unlimited number of alleles, of haploids, diploids or
                            nploids. The format is close to Genepop but alleles at a given locus are
                            separated by ":". Thus, man can code alleles with all ASCII characters.</div>
                        <div class="paragraphe">Diploid population example:</div>
                        <div class="script"> "Grape populations in southern France"<br/>
                            ADHLocus1<br/> ADH#2<br/> ADHthree<br/> ADH-4<br/> ADH-5<br/> Pop
                            Montpellier<br/> Montpellier1 , 02:01 03:03 01:02 03:02 10:11<br/>
                            Montpellier2 , 02:02 03:01 01:02 03:03 11:11<br/> Montpellier3 , 01:02
                            04:01 02:02 01:02 10:10<br/> Montpellier4 , 01:03 02:02 01:01 02:02
                            10:11<br/> Montpellier5 , 02:03 02:04 01:01 01:02 10:10<br/> POP
                            Gigondas<br/> Gigondas1 , 01:02 02:02 02:01 04:05 08:07<br/> Gigondas2 ,
                            01:02 02:01 02:01 04:05 03:07<br/> Gigondas3 , 02:01 02:03 01:01 05:05
                            04:02<br/> Gigondas4 , 02:01 03:03 03:01 03:03 06:03<br/> Gigondas5 ,
                            01:01 02:01 03:01 05:05 08:07<br/>
                        </div>

                        <div class="paragraphe">Haploid example :</div>
                        <div class="script"> "Grape populations in southern France"<br/>
                            ADHLocus1<br/> ADH#2<br/> ADHthree<br/> ADH-4<br/> ADH-5<br/> Pop
                            Montpellier<br/> Montpellier1 , 02 03 01 03 10<br/> Montpellier2 , 02 03
                            01 03 11<br/> Montpellier3 , 01 04 02 01 10<br/> Montpellier4 , 01 02 01
                            02 10<br/> Montpellier5 , 02 02 01 01 10<br/> POP Gigondas<br/>
                            Gigondas1 , 01 02 02 04 08<br/> Gigondas2 , 01 02 02 04 03<br/>
                            Gigondas3 , 02 02 01 05 04<br/> Gigondas4 , 02 03 03 03 06<br/>
                            Gigondas5 , 01 02 03 05 08<br/>
                        </div>

                        <div class="paragraphe">example of haploid, using any ASCII character: no
                            space in allele names:</div>
                        <div class="script"> "Grape populations in southern France"<br/>
                            ADHLocus1<br/> ADH#2<br/> ADHthree<br/> ADH-4<br/> ADH-5<br/> Pop
                            Montpellier<br/> Montpellier1 , all2 03 01 03 10<br/> Montpellier2 ,
                            all2 03 01 03 11<br/> Montpellier3 , all1 04 02 01 miss<br/>
                            Montpellier4 , all1 02 01 02 10<br/> Montpellier5 , all2 02 01 01
                            10<br/> POP Gigondas<br/> Gigondas1 , all1 02 02 04 08<br/> Gigondas2 ,
                            all1 02 02 04 miss<br/> Gigondas3 , all2 02 01 05 04<br/> Gigondas4 ,
                            all2 03 03 03 06<br/> Gigondas5 , all1 02 03 05 08<br/>
                        </div>

                        <a id="ancre_pop_struct"/>
                        <div class="titre2">Structured population</div>
                        <div class="paragraphe">To code metapopulations, you can choose either
                            "Genepop" or "Populations" format. You only need to give the name of
                            population after the keyword "POP " (separator = "/")</div>
                        <div class="paragraphe">example:</div>
                        <div class="script"> exemple de populations structurées<br/> locus1<br/>
                            locus2<br/> locus3<br/> POP Rennes/immeuble_sud/pop_3emeetage<br/> ind1,
                            (description des individus)<br/> ind2, ...<br/> ind3, ...<br/> ind4,
                            ...<br/> POP Rennes/immeuble_sud/pop_2emeetage<br/> ind1, (description
                            des individus)<br/> ind2, ...<br/> ind3, ...<br/> ind4, ...<br/>
                        </div>

                        <a id="ancre_formats_sortie"/>
                        <div class="titre2">Output files</div>
                        <div class="paragraphe">Populations is able to produce various population
                            genetic software formats:</div>
                        <div class="enumeration">
                            <a href="http://www.cefe.cnrs-mop.fr/">Genepop</a>
                        </div>
                        <div class="enumeration">
                            <a href="http://www.univ-montp2.fr/%7Egenetix/genetix/genetix.htm"
                                >Génétix</a>
                        </div>
                        <div class="enumeration">Populations</div>
                        <div class="enumeration">
                            <a href="http://localhost/pge/bioinfo/lea/index.php?lang=en">Lea</a>
                        </div>
                        <div class="enumeration">
                            <a href="http://www.rannala.org/docs/immanc.html">Immanc</a>
                        </div>
                        <div class="enumeration">microsat</div>
                        <div class="enumeration">
                            <a href="http://www.unife.it/genetica/Giorgio/giorgio_soft.html#ADMIX"
                                >Admix (G. Bertorelle)</a>
                        </div>
                        <div class="enumeration">
                            <a href="http://www.unil.ch/izea/softwares/fstat.html">Fstat (Jerome
                                Goudet)</a>
                        </div>
                        <div class="paragraphe">Phylogenetic trees are coded using the "Phylip"
                            format. " <a href="http://taxonomy.zoology.gla.ac.uk/rod/treeview.html"
                                >Treeview</a>" can be used for Windows or Linux, and you can use "<a
                                href="http://localhost/pge/bioinfo/treeplot/index.php?lang=en"
                                >Treeplot</a>" to convert the phylip format into postscript, adobe
                            illustrator, gif... with colors for each populations</div>
                        <div class="paragraphe">Matrix distances files are "Excel (gnumeric
                            compatible)", "Phylip", "xgobi", "NTsys" or any text editor compliant.</div>
                        <a id="ancre_ligne_de_commande"/>
                        <div class="titre">Command line</div>
                        <div class="paragraphe">You can use "Populations" as a command line programm
                            (very useful for batch treatment) to infer phylogenetic trees:</div>
                        <div class="commande">populations name_of_input_file -"arguments"</div>
                        <div class="paragraphe">Available arguments:</div>
                        <div class="enumeration">-phylogeny ind ou pop (default) for phylogenetic
                            trees based on individuals or populations</div>
                        <div class="enumeration">-dist method (default: Nei standard, Ds) you can
                            choose among: DAS, Dm, Ds, Dc, Da, dmu2, Fst, Cp, Dr, ASD, Dsw, Dr, Dru,
                            Drw, Drl. see distances for details.</div>
                        <div class="enumeration">-construct method (default: upgma) possibilities
                            upgma or nj (Neighbor Joining)</div>
                        <div class="enumeration">-bootstrap_ind number to indicate the number of
                            bootstraps to perform on individuals</div>
                        <div class="enumeration">-bootstrap_locus number to indicate the number of
                            bootstraps to perform on loci</div>
                        <div class="enumeration">-output name_of_treeview_file to indicate the name
                            of the tree file (phylip tree format)</div>
                        <div class="enumeration">-level number , structured populations allows to
                            choose the structuration factor (in the example: town level is 1,
                            building level is 2...).</div>
                        <div class="paragraphe">example:</div>
                        <div class="script">populations toutc2.txt -phylogeny pop -dist Dm
                            -bootstrap_locus 10000 -output toutc2_10000_Dm.tre</div>
                        <div class="paragraphe">Commands can be write in a .bat file (for DOS) or a
                            script file (for UNIX).</div>
                        <a id="ancre_bibliographie"/>
                        <div class="titre">Bibliography</div>
                        <div class="article"><strong>Bruce Ranala and Joanna L. Mountain.</strong>
                            Detecting immigration by using multilocus genotypes. Proc.Natl. Acad.
                            Sci. USA, 94:9197-9201, 13/6/1997. </div>
                        <div class="article"><strong>David B. Goldstein, Andres Ruiz Linares, Luigi
                                Luca Cavalli-Sforza and Marcus W. Feldman.</strong> An Evaluation of
                            Genetic Distances for Use With Microsatellite Loci. Genetics,
                            139:463-471, 5/10/1994. </div>
                        <div class="article"><strong>D. B. Goldstein and D. D. Pollock.</strong>
                            Launching Microsatellites: A Review of Mutation Processes and Methods of
                            Phylogenetic Inference. Journal of Heredity, 88(335-342):0022-1503,
                            31/3/1997. </div>
                        <div class="article"><strong>Li Jin and Ranajit Chakraborty.</strong>
                            Estimation of Genetic Distance and Coefficient of Gene Diversity from
                            Single-Probe Multilocus DNA Fingerprinting Data. Mol. Biol. Evol,
                            11(1):120-127, 13/9/1993. </div>
                        <div class="article"><strong>Mark D. Shriver, Li Jin, Eric Boerwinkle,
                                Ranjan Deka, Robert E. Ferrel and Ranajit Chakraborty.</strong> A
                            Novel Measure of Genetic Distance for Highly Polymorphic Tandem Repeat
                            Loci. Mol. Biol. Evol, 12(5):914-920, 13/4/1995. </div>
                        <div class="article"><strong>Montgomery Slatkin.</strong> A Measure of
                            Population Subdivision on Microsatellite Allele Frequencies. Genetics,
                            (139):457-462, 19/6/1994. </div>
                        <div class="article"><strong>Naruya Saitou and Masatoshi Nei.</strong> The
                            Neigbhor-joining Method: A New Method for Reconstructing Phylogenetic
                            Trees. Mol. Biol. Evol, 4(4):406-425, 18/2/1987. </div>
                        <div class="article"><strong>Naoko Takezaki and Masatoshi Nei.</strong>
                            Genetic Distances and Reconstruction of Phylogenetic Trees From
                            Microsatellite DNA. Genetics, (144):189-399, 6/6/1996. </div>
                        <div class="article"><strong>William J. Bruno, Nicholas D. Socci and Aaron
                                L. Halpern.</strong> Weighted Neigbhor Joining: A Likelihood-Based
                            Approach to Distance-Based Phylogeny Reconstruction. Mol. Biol. Evol,
                            17(1):189-197, 11/10/1999. </div>
                    </td>
                    <td/>
                </tr>
            </tbody>
        </table>
        <table class="bas-de-page">
            <tbody>
                <tr>
                    <td>
                        <a href="http://validator.w3.org/">
                            <img src="index_en.php_fichiers/valid-xhtml11.png"
                                alt="validation xhtml1.1" title=""/>
                        </a>
                    </td>
                    <td class="bas-de-page-tampon"> </td>
                    <td class="bas-de-page-centre">
                        <div class="bas_de_page">Viewable&nbsp;With&nbsp;<a
                                href="http://localhost/pge/bioinfo/xhtml/index.php?lang=en"
                                >Any&nbsp;Browser.</a></div>
                    </td>
                    <td class="bas-de-page-tampon"> </td>
                    <td>
                        <a href="http://jigsaw.w3.org/css-validator/">
                            <img src="index_en.php_fichiers/valid-css.png" alt="validation xhtml1.1"
                                title=""/>
                        </a>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
